#sidebar {
    border:1px solid #3e4547;
	margin-left:-75px;
	margin-right:10px;
	margin-top:50px;
	float:left;
	position:relative;
    background:#0033bb url(../images/bg.png) repeat-x 0 -110px;
	font-size:10pt;
	z-index:70;

    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:3 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
}
#sidebar, #sidebar ul {
    list-style:none;
    padding:0;
    width:125px;
}
#sidebar ul {
    position:relative;
    z-index:-1;
}
#sidebar li {
    position:relative;
	margin:5px;
    z-index:100;
}
#sidebar ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#sidebar li a {
    color:#fff;
    display:block;
    font-size:12px;
    font-weight:bold;
    line-height:28px;
    outline:0;
    padding-left:15px;
    text-decoration:none;
    text-shadow:0 2px 2px rgba(0,0,0, .7);

}
#sidebar li a.sub {
    background:#d4d5d8 url("../images/dow.gif") no-repeat;
}
#sidebar li a + img {
    cursor:pointer;
    display:none;
    height:32px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#sidebar li a img {
    border-width:0px;
    height:32px;
	width:32px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
}
#sidebar li a:hover {
    background-color:#ffcc00;
	
	border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
    box-shadow:3 2px 2px rgba(0,0,0, .7);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
}
#sidebar ul li a {
    background-color:#eee;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#sidebar ul li a:hover {
    background-color:#ddd;
    color:#444;
	
	border-radius:10px; 
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}
#sidebar ul li a img {
    background: url("../images/bulb.png") no-repeat;
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#sidebar ul li:nth-child(odd) a img {
    background:url("../images/bulb2.png") no-repeat;
}
#sidebar a.sub:focus {
    background:#bcbdc1;
    outline:0;
}
#sidebar a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#sidebar a:focus + img, #sidebar a:active + img {
    display:block;
}
#sidebar a.sub:active {
    background:#bcbdc1;
    outline:0;
}
#sidebar a:active ~ ul li {
    margin-top:0;
}
#sidebar ul:hover li {
    margin-top:0;
	
	border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, .7);
}
